Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454540 - Invalid date while running software notifications
Summary: Invalid date while running software notifications
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Notifications
Version: 1.3.9
Hardware: All
OS: All
medium
urgent
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-08 21:47 UTC by Mike Amburn
Modified: 2008-08-20 16:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-20 16:15:52 UTC
Type: ---


Attachments (Terms of Use)

Description Mike Amburn 2008-07-08 21:47:01 UTC
invalid date while running software notifications yet another new format to add in in addition to the last one. stack trace attached. be sure to check for the error when trying the first one, and try to parse this format also.

----
Data relocated from Jira (JBNET-2278)

Comment 1 Nathan Lugert 2008-07-11 13:29:11 UTC
This bug was related to legacy software notifications and is no longer an issue
with the new software notifications.


Note You need to log in before you can comment on or make changes to this bug.